h1 {color:red; font-size: 40px;text-align:center; background-color: lightgreen;}
h2 {text-align:center; color:green; font-size: 30px}
p {color:darkgreen;text-align:center; font-size: 20px;max-width: 1200px;
	margin: 20px auto;}
body {
	margin: 0;
	color: black;
}
.sidenav {
  height: 100%;
  width: 260px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
}
.sidenav a {
  color:lightgreen;
  text-decoration:none;
  padding: 20px;
  display: block;
}
.sidenav a:hover {
  background-color: #ddd;
  color: red;
}
.content {
margin-left: 241px;
  padding-left: 20px;
  
}

